* {
	font-family: verdana;
	font-size: 11px;
	color: #4e4e4e;
}

h1 {
	font-size: 1.5em;
	padding: 0px 0px 2px 0px;
}

h2 {
	font-size: 1.3em;
}

.contentwrap_style1 {
	background: url(Bilder/bg_darken_dblue2.gif);
	padding: 4px 4px 4px 10px;
	margin: 10px 0px 20px 0px;
}

p {
	font-size: 1em;
	line-height: 1.4em;
	padding: 0px 4px 15px 0px;
}

/* @group Left Menu */

ul#leftmenu LI {
	list-style: none;
	list-style-type: none;
	background: url(Bilder/bg_darken_dblue2.gif);
	line-height: 1.6em;
	text-indent: 9px;
	font-weight: bold;
}

ul#leftmenu LI LI {
	background: url(Bilder/bg_darken_dblue.gif);
	text-indent: 18px;
	font-weight: normal;
}

ul#leftmenu a {
	display: block;
	color: #4e4e4e;
	width: 180px;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	white-space: nowrap;
}

ul#leftmenu a:hover, ul#leftmenu #cur

ren t {
	colo r: re
d;
}

/* @end */

/* @group Bottom Menu */

ul.csc-menu LI {
	list-style: square;
	list-style-type: square;
	list-style-position: inside;
	line-height: 1.4em;
	text-indent: 9px;
	font-weight: normal;
}

ul.csc a {
	color: #4e4e4e;
	width: 180px;
	text-decoration: none;
	white-space: nowrap;
	color: #666666;
}

a:hover {
	color: red;
}

/* @end */

.header {
	font-weight: bold;
}

div#content {
	margin-bottom: 30px;
}

.contenttable {
	margin: 0px 0px 20px 0px;
	width: 100%;
}

#current {
	color: red;
}

TABLE.teasing a {
	font-weight: bold;
	font-size: 1.2em;
	color: #333333;
}

TABLE.teasing .heading, TABLE.teasing .author {
	font-weight: bold;
}

td.tutorial1_link a {
	font-size: 1em;
}

/* @group Header */

div#titleimage img.logo {
	position: relative;
	top: 20px;
	left: 40px;
}

/* @group Searchbox */

div#searchbox {
	position: absolute;
	left: 540px;
	width: 200px;
}

div#searchbox input.submit {
	position: relative;
	float: right;
}

div#searchbox input.textbox {
	position: relative;
	border: 1px solid #333333;
	height: 18px;
	float: left;
	width: 140px;
}

div#searchbox p.csc-form-label {
	height: 0px;
	position: absolute;
}

/* @end */

/* @group Main Navi */

#mainnav {
	z-index: 99;
	position: absolute;
	left: 0px;
	top: 108px;
	padding: 0px 0px 0px 18px;
	margin-right: 18px;
	width: auto;
}

#navlist {
	position: absolute;
	top: 108px;
	left: 40px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

#navlist ul, #navlist li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
}

#navlist a:link, #navlist a:visited {
	float: left;
	line-height: 14px;
	font-weight: bold;
	margin: 3px 15px 3px 3px;
	text-decoration: none;
	color: #636363;
	border-bottom: 4px solid transparent;
	padding-bottom: 2px;
}

#navlist a:link#current, #navlist a:visited#current, #navlist a:hover {
	border-bottom: 4px solid #6F95B9;
	padding-bottom: 2px;
	background: transparent;
	color: #252525;
}

#navlist a:hover {
	color: #232D37;
}

/* @end */

/* @end */

/* @group Footer */

ul#ul_footer LI {
	padding-top: 35px;
	padding-right: 30px;
	padding-left: 40px;
}

/* @end */

#cnt_left h1, #cnt_right h1 {
	color: #ae0000;
	font-size: 1.6em;
	font-weight: normal;
	background: url(header_b_180px.gif) left top no-repeat;
	text-indent: 30px;
}

div.tx-gstselectpro-pi1 {
	margin: 0px 0px 19px 0px;
}

div.leadtext {
	margin: 0px 0px 5px 0px;
}

div.infotext {
	margin: 5px 0px 5px 0px;
}

td.spacing h2 {
	font-size: 1.2em;
	color: black;
	margin: opx 0px 0px 0px;
}

p.bodytext {
	
}

table.listing td.header {
	padding: 6px 0px 6px 0px;
}

table.listing img {
	margin: 0px 10px 0px 0px;
}

div.csc-textpic-imagewrap {
	margin: 0px 0px 25px 0px;
}

div.csc-textpic {
	width: 100%;
	text-align: left;
	position: relative;
}

.csc-textpic-imagerow {
	
}

.hidden {
	visibility: hidden;
}

TABLE#filmliste p, TABLE.contenttable P {
	margin: 0;
	padding: 0;
}

TABLE#filmliste TD, TABLE.contenttable TD {
	vertical-align: top;
	padding-right: 10px;
	border-bottom: 1px solid #bbbbbb;
	text-align: left;
}

.csc-frame {
	margin: 10px 0px 10px 0px;
}

div#side-a h1, div#side-b h1 {
	color: #ae0000;
	background: url(Bilder/header_b_180px.gif) left top no-repeat;
	text-indent: 30px;
	font-weight: normal;
	margin-bottom: 4px;
}

div#side-a h2, div#side-b h2 {
	font-size: 12px;
}

/* @group Meassageboard */

.tx-wecdiscussion-pi1 {
	font-family: Arial, Tahoma, Verdana, "Times New Roman";
	font-size: 12px;
}

.tx-wecdiscussion-page {
	float: left;
	width: ;
}

.tx-wecdiscussion-mainContent {
	float: left;
	width: ;
}

.tx-wecdiscussion-sidebar {
	float: left;
	width: ;
	padding: 4px;
	margin: 2px;
	background-color: 
}

.tx-wecdiscussion-actionbar {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 4px;
	background-color: ;
}

.tx-wecdiscussion-title {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin: 0px auto;
}

.tx-wecdiscussion-responseMsg {
	font-weight: bold;
	color: #F02020;
	text-align: center;
	margin: 0px auto;
	margin-top: 4px;
	margin-bottom: 8px;
}

.tx-wecdiscussion-search {
	float: right;
	margin: 2px;
	margin-right: 10px;
}

.tx-wecdiscussion-button a, .tx-wecdiscussion-button a:active, .tx-wecdiscussion-button a:link, .tx-wecdiscussion-button a:visited {
	font-family: arial, tahoma, sans-serif;
	font-size: 12px;
	padding: 2px 4px 2px 4px;
	margin: 0px;
	margin-right: 8px;
	margin-bottom: 2px;
	border: 1px #aaa solid;
	background-color: ;
	color: ;
	text-decoration: none;
}

.tx-wecdiscussion-button a:hover {
	border: 1px #ccc solid;
	background-color: ;
	color: ;
}

.tx-wecdiscussion-listHeader {
	font-family: arial, tahoma, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.tx-wecdiscussion-list {
	margin: 0px;
	margin-top: 4px;
	padding: 4px;
	border: 1px #888 dotted;
	font-size: 13px;
	background-color: ;
}

.tx-wecdiscussion-listElement, .tx-wecdiscussion-listElement a, .tx-wecdiscussion-listElement a:visited, .tx-wecdiscussion-listElement a:link, .tx-wecdiscussion-listElement a:hover, .tx-wecdiscussion-listElementSelected, .tx-wecdiscussion-listElementSelected a {
	display: block;
	font-size: 12px;
	padding: 0px;
	padding-top: 2px;
	margin: 0px;
	white-space: nowrap;
	text-decoration: none;
	color: ;
}

.tx-wecdiscussion-listElement a:hover {
	color: ;
}

.tx-wecdiscussion-listElementSelected a, .tx-wecdiscussion-listElementSelected a:visited, .tx-wecdiscussion-listElementSelected a:link {
	color: ;
}

/*------------------------------- FORM -------------------------------------------*/

.tx-wecdiscussion-form, .tx-wecdiscussion-forumMessageSubject,
.tx-wecdiscussion-forumMessage, .tx-wecdiscussion-forumMessageInfo, .tx-wecdiscussion-forumMessageDivider,
.tx-wecdiscussion-forumMessageReplyButton, .tx-wecdiscussion-forumMessageReply, .tx-wecdiscussion-forumMessageReplyInfo {
	font-family: Arial, Tahoma, "Trebuchet MS", Georgia, sans-serif;
	font-size: 12px;
}

.tx-wecdiscussion-forumMessageSubject {
	background: ;
	color: #4e4e4e;
	font-weight: bold;
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 14px;
	padding-left: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.tx-wecdiscussion-forumMessage {
	padding-left: 10px;
	padding-right: 15px;
	padding-top: 5px;
	background-color: ;
}

.tx-wecdiscussion-forumMessageReply {
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 12px;
	color: #444;
	background-color: ;
}

.tx-wecdiscussion-forumMessageInfo {
	font-size: 10px;
	color: #555;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: dotted 1px #888;
	color: ;
}

.tx-wecdiscussion-forumMessageDivider {
	margin: 15px 0px 12px 0px;
}

.tx-wecdiscussion-forumMessageReplyButton, .tx-wecdiscussion-forumMessageReplyButton a {
	font-size: 11px;
	color: #555;
	margin-left: 2px;
	margin-right: 2px;
	text-decoration: none;
}

.tx-wecdiscussion-forumMessageReplyInfo {
	font-size: 10px;
	color: #555;
	padding-left: 5px;
	padding-top: 4px;
	border-top: dotted 1px #888;
}

.tx-wecdiscussion-forumPreview, .tx-wecdiscussion-forumPreviewEntry, .tx-wecdiscussion-forumPreviewInfo {
	margin: 2px;
	margin-left: 6px;
	font-family: Arial, Tahoma, "Trebuchet MS", georgia, sans-serif;
	font-size: 10px;
	line-height: 150%;
}

.tx-wecdiscussion-forumPreview {
	width: ;
	font-size: 12px;
	border: 1px solid #888;
	background-color: ;
}

.tx-wecdiscussion-forumPreviewInfo {
	font-size: 9px;
	color: #555;
	border-top: dotted 1px #888;
	margin-bottom: 6px;
}

/*----------- FORUM REPLY FORM --------------*/

.tx-wecdiscussion-formToggleOff {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 10px;
}

.tx-wecdiscussion-formToggleOn {
	font-family: Arial, Tahoma, sans-serif;
	font-size: 13px;
}

.tx-wecdiscussion-form {
	width: ;
	background-color: ;
	border: 1px solid #333;
	margin: 0px auto;
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 4px;
	min-width: 350px;
	max-width: 800px;
}

.tx-wecdiscussion-form div.inputFormRow {
	clear: both;
	display: block;
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
}

.tx-wecdiscussion-form div.inputFormRow span.label {
	display: block;
	float: left;
	width: ;
	text-align: right;
}

.tx-wecdiscussion-form div.inputFormRow span.textacross {
	display: block;
	float: left;
	width: 100%;
	text-align: center;
	margin: 0px auto;
}

.tx-wecdiscussion-form div.inputFormRow span.inputBox {
	display: block;
	float: right;
	width: ;
	text-align: left;
}

.tx-wecdiscussion-form div.inputFormRow span.inputBox input {
	width: 90%;
}

.tx-wecdiscussion-form div.inputFormRow span.inputBox textarea {
	width: 90%;
	height: ;
}

.tx-wecdiscussion-spacer {
	display: inline;
	width: 10px;
	line-height: 1px;
	margin: 0px;
	padding: 0px;
	margin-left: 4px;
}

.tx-wecdiscussion-form-requiredMarker {
	color: #CC0000;
}

/*

 @end */
 
#content h1 {
	padding-top: 1em;
	margin-bottom: 1em;
}

#content h1.csc-firstHeader {
	padding-top: 0;
}

#content table.contenttable td.td-0 {
	white-space: nowrap;
	width: 30%;
}

#content h3 {
	font-size: 1.2em;
	margin-bottom: 0.5em;
}

dl.csc-textpic-image {
	vertical-align: top;
}

dd.csc-textpic-caption {
}

table.teasing span.heading {
	font-weight: bold;
	font-size: 1.2em;
	color: #333333;
}

table.bildmaterial td {
	vertical-align: top;
	padding: 0px 6px 4px 0px;
}

#navlist li.redmenu a, #navlist li.redmenuact #current {
	color: red;
}